using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;
namespace norke
{
    public partial class Company_buy : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                try
                {
                    qqDataList();
                }
                catch
                {
                }
            }

        }
        private void qqDataList()//求购
        {
            DBConn mydb = new DBConn();
            string sql = "select * from qqproduct where uname='" + Request.QueryString["name"].ToString() + "' order by qID desc";
            PDataList.DataSource = mydb.getDataReader(sql);
            PDataList.DataBind();
            mydb.Close();
        }
    }
}
